<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{760f17ca-6cd7-4e6a-89f2-9088d36d636f}">
		<property name="name">
			<value>Sanin Rock</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{840a4408-d248-4537-bba5-0ca37b0211c8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cd15222f-429f-4dfd-80bd-9d8d69df5e4f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{17651589-b809-402a-b796-d36fb79c678e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{dba342a9-9fb0-486c-9add-ed65e748e79e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{fa513e16-2d0c-447d-87bd-b42f242d879f}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{cbc224f1-2dcc-451e-b5b8-c34718a35cdf}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{f5356a80-5960-4ca1-a3b3-94d63dbd4981}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{12d7b256-6ad8-46be-abe4-f8990ab84b3b}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{cd15222f-429f-4dfd-80bd-9d8d69df5e4f}">
		<relationship name="masterBus">
			<destination>{62424892-7fc5-4c4a-935f-7c78598c2182}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{17651589-b809-402a-b796-d36fb79c678e}">
		<relationship name="mixerGroup">
			<destination>{62424892-7fc5-4c4a-935f-7c78598c2182}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{dba342a9-9fb0-486c-9add-ed65e748e79e}">
		<relationship name="effectChain">
			<destination>{c9a0d9ef-19de-46ae-afea-a99c4a6f7473}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{424f2481-4cec-4241-b894-8d29b4541aaf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{fa513e16-2d0c-447d-87bd-b42f242d879f}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>200</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{cbc224f1-2dcc-451e-b5b8-c34718a35cdf}" />
	<object class="GroupTrack" id="{f5356a80-5960-4ca1-a3b3-94d63dbd4981}">
		<relationship name="modules">
			<destination>{05e07f02-ca69-40ec-a03e-6f267ee96773}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8bc2aca9-1ba1-436e-9d61-862e79b0b5b0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{12d7b256-6ad8-46be-abe4-f8990ab84b3b}">
		<relationship name="modules">
			<destination>{05e07f02-ca69-40ec-a03e-6f267ee96773}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{62424892-7fc5-4c4a-935f-7c78598c2182}">
		<relationship name="effectChain">
			<destination>{3204b208-9db2-48ff-8b10-b8382c25b8a1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{55a43f82-1de9-4d1d-a3c3-b40bea419f91}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cd15222f-429f-4dfd-80bd-9d8d69df5e4f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c9a0d9ef-19de-46ae-afea-a99c4a6f7473}">
		<relationship name="effects">
			<destination>{63dfbd82-0cce-4d40-b2b3-0d3114ff1015}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{424f2481-4cec-4241-b894-8d29b4541aaf}" />
	<object class="SingleSound" id="{05e07f02-ca69-40ec-a03e-6f267ee96773}">
		<property name="length">
			<value>7.2536458333333336</value>
		</property>
		<relationship name="audioFile">
			<destination>{fa80e91d-570e-48b9-b98c-ec6b8dab0db4}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8bc2aca9-1ba1-436e-9d61-862e79b0b5b0}">
		<property name="volume">
			<value>-12</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{35fb604b-832e-47fc-8c1e-2a06d5de099a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{850a6aa4-bb37-4e75-bfb3-6ac025b81b06}</destination>
		</relationship>
		<relationship name="output">
			<destination>{62424892-7fc5-4c4a-935f-7c78598c2182}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3204b208-9db2-48ff-8b10-b8382c25b8a1}">
		<relationship name="effects">
			<destination>{56a85294-fc16-48f0-b45e-705d68dfecdd}</destination>
			<destination>{93512c4c-4913-4e6e-b3a1-e7b541c85d76}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{55a43f82-1de9-4d1d-a3c3-b40bea419f91}" />
	<object class="MixerBusFader" id="{63dfbd82-0cce-4d40-b2b3-0d3114ff1015}" />
	<object class="MixerBusEffectChain" id="{35fb604b-832e-47fc-8c1e-2a06d5de099a}">
		<relationship name="effects">
			<destination>{4560ea34-8c96-42d6-aea3-9c68fef5e5b4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{850a6aa4-bb37-4e75-bfb3-6ac025b81b06}" />
	<object class="MixerBusFader" id="{56a85294-fc16-48f0-b45e-705d68dfecdd}" />
	<object class="SpatialiserEffect" id="{93512c4c-4913-4e6e-b3a1-e7b541c85d76}">
		<property name="extentMode">
			<value>1</value>
		</property>
		<property name="soundSize">
			<value>2.60000014</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{4560ea34-8c96-42d6-aea3-9c68fef5e5b4}" />
</objects>
